# Tue Jan 29 23:30:43 MSK 2019
# ===========================

# Количество символов в строке
msgSizeLine: 30
# Размер клана 0 - неограничен
clanSize: 112
# Интервал в минутах между отправкой объявлений в чат
msgInterval: 720
# Использовать экономику Vault
vault: true
# Отключение получения урона между участниками клана
clanDamage: false
# Миры для исключения параметра clanDamage
worldIgnoreClanDamage: []
# Стоимость создания клана
createPrice: 50000
# Стоимость изменения названия клана
renamePrice: 5000
# Стоимость изменения тэга клана
reTagPrice: 5000
# Стоимость создания клановой точки
setHomePrice: 20000
# Минимальное количество символов в названии клана
minName: 2
# Максимальное количество символов в названии клана
maxName: 4
# Максимально допустимое количество цветовых кодов в названии клана
maxColorCode: 1
# Размер тэга кланов
tagSize: 4
# Запрещенные названия и тэги кланов
BAN_NAME:
- admin
- админ
- administrator
- moderator
- helper
- server
- администратор
- модератор
- хелпер
- основатель
- создатель
- разработчик
- owner
- creator
- developer
- ADM
- АДМ
# Формат кланового чата
# <tag> - тэг или имя клана
# <player> - имя игрока
# <msg> - сообщение
clanChatFormat: '&c[Клан] &a<tag> &a<player>&f <msg>'
# Символ для отправки в клановый чат
clanChatChar: '%'
# regEx разрешенных символов для имени и тега клана
regExName: '[a-zA-Zа-яА-Я0-9-_&§]+'
# Форматирование тега в чате 
tegFormat: '&7[&a<teg>&7] &r'
# true - тэг это название клана
nameToTag: false
message:
  info:
    - '&c/ch &f- &7<Имя клана>'
    - '&c/ch public/private &f- &7Сделать ваш клан хом публичным/приватным'
  setprivate: '&7&l<&c&l!&7&l> &7Установлен приватный режим'
  setpublic: '&7&l<&c&l!&7&l> &7Установлен публичный режим'
  NoMyClanHome: '&7&l<&c&l!&7&l> &7У вашего клана не установлен ClanHome'
  NoMyClan: '&7&l<&c&l!&7&l> &7У вас нету клана'
  tpOtherClan: '&7&l<&c&l!&7&l> &7Телепортируем в <clan> ClanHome'
  tpMyClan: '&7&l<&c&l!&7&l> &7Телепортируем в ваш ClanHome'
  NoFindClan: '&7&l<&c&l!&7&l> &7Такого клана не существует'
  NoFindHome: '&7&l<&c&l!&7&l> &7У данного клана отсутствует ClanHome'
  RejectBecaucePrivate: '&7&l<&c&l!&7&l> &7Стоит приватный режим,поэтому вы не можете тп в их ClanHome'
  


# ===========================
# http://vk.com/ilyshkafox